[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_libnotify' (#crwlib)

# TLibNotify

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_libnotify.pas line 280

`type TLibNotify = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure Reset;`
`property Valid: Boolean; [r]`
`property ServerInfo: LongString; [r]`
`property Capabilities: LongString; [r]`
`end;`

## Inheritance

`TLibNotify`
`TMasterObject`
`TObject`